@charset "utf-8";
/* CSS Document */

#mainmap{background:url("images/bk.png") no-repeat center ; 
width:904px; 
height:590px; 
text-indent:-99999px;
position:relative;
margin: 2px 10px;
}
/*------------------------ Retail ----------------*/
.Retail{
	position:absolute;
	top:350px;
	right:260px;
	width: 67px;
	height: 22px;
	border:0px ;

}

#Retail a .Retail-preview
{
	display: none;
	text-decoration:none;
	
}

#Retail a:hover .Retail-preview
{
	display: block;
	position: absolute;
	top:220px;
	right:100px;
	z-index: 1;
}

#Retail .Retail-preview
{
	background: #ddddbf;
	border: 4px solid #FFF  ;
	width: 300px;
	height: 154px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 2px 2px 20px #848484;}

/*------------------------ Banking ----------------*/
.Banking{
	position:absolute;
	top:380px;
	right:165px;
	width: 67px;
	height: 22px;
border:0px ;
}

#Banking a .Banking-preview
{
	display: none;
}

#Banking a:hover .Banking-preview
{
	display: block;
	position: absolute;
	top:375px;
	right:0px;
	z-index: 1;
}

#Banking .Banking-preview
{
	background:#ffffff;
	border: 4px solid #FFF  ;
	width: 300px;
	height: 154px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 2px 2px 20px #848484;
}



/*------------------------ Finance ----------------*/
.Finance{
	position:absolute;
	top:250px;
	right:100px;
	width: 67px;
	height: 22px;
border:0px ;
}

#Finance a .Finance-preview
{
	display: none;
}

#Finance a:hover .Finance-preview
{
	display: block;
	position: absolute;
	top:190px;
	right:80px;
	z-index: 1;
}

#Finance .Finance-preview
{
	background:#b1b4b9;
	border: 4px solid #FFF  ;
	width: 300px;
	height: 154px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 2px 2px 20px #848484;
}


/*------------------------ Commercial ----------------*/
.Commercial{
	position:absolute;
	top:330px;
	right:411px;
	width: 99px;
	height: 22px;
border:0px ;
}

#Commercial a .Commercial-preview
{
	display: none;
}

#Commercial a:hover .Commercial-preview
{
	display: block;
	position: absolute;
	top:200px;
	right:200px;
	z-index: 1;
}

#Commercial .Commercial-preview
{
	background:#b1b4b9;
	border: 4px solid #FFF  ;
	width: 300px;
	height: 154px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 2px 2px 20px #848484;
}

/*------------------------ Industrial ----------------*/
.Industrial{
	position:absolute;
	top:240px;
	right:690px;
	width: 67px;
	height: 22px;
border:0px ;
}

#Industrial a .Industrial-preview
{
	display: none;
}

#Industrial a:hover .Industrial-preview
{
	display: block;
	position: absolute;
	top:120px;
	right:500px;
	z-index: 1;
}

#Industrial .Industrial-preview
{
	background:#b1b4b9;
	border: 4px solid #FFF  ;
	width: 300px;
	height: 154px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 2px 2px 20px #848484;
}

/*------------------------ Residential ----------------*/
.Residential{
	position:absolute;
	top:220px;
	right:600px;
	width: 67px;
	height: 22px;
border:0px ;
}

#Residential a .Residential-preview
{
	display: none;
}

#Residential a:hover .Residential-preview
{
	display: block;
	position: absolute;
	top:120px;
	right:500px;
	z-index: 1;
}

#Residential .Residential-preview
{
		background:#b1b4b9;
	border: 4px solid #FFF  ;
	width: 300px;
	height: 154px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 2px 2px 20px #848484;
}


/*------------------------ Health ----------------*/
.Health{
	position:absolute;
	top:220px;
	right:400px;
	width: 67px;
	height: 22px;
	border:0px ;
}

#Health a .Health-preview
{
	display: none;
}

#Health a:hover .Health-preview
{
	display: block;
	position: absolute;
	top:160px;
	right:300px;
	z-index: 1;
}

#Health .Health-preview
{
	background:#c9d8ef;
	border: 4px solid #FFF  ;
	width: 300px;
	height: 154px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 2px 2px 20px #848484;
}

/*------------------------ Airport ----------------*/
.Airport{
	position:absolute;
	top:120px;
	right:350px;
	width: 67px;
	height: 22px;
border:0px ;
}

#Airport a .Airport-preview
{
	display: none;
}

#Airport a:hover .Airport-preview
{
	
	display: block;
	position: absolute;
	top:60px;
	right:280px;
	z-index: 1;
}

#Airport .Airport-preview
{
	
	border: 4px solid #FFF  ;
	width: 300px;
	height: 154px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 2px 2px 20px #848484;
}

/*------------------------ Government ----------------*/
.Government{
	position:absolute;
	top:220px;
	right:255px;
	width: 67px;
	height: 22px;
border:0px ;
}

#Government a .Government-preview
{
	display: none;
}

#Government a:hover .Government-preview
{
	display: block;
	position: absolute;
	top:140px;
	right:200px;
	z-index: 1;
}

#Government .Government-preview
{
	background:#d4e1d2;
	border: 4px solid #FFF  ;
	width: 300px;
	height: 154px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 2px 2px 20px #848484;
}

/*------------------------ Seaport ----------------*/
.Seaport{
	position:absolute;
	top:430px;
	right:300px;
	width: 67px;
	height: 22px;
border:0px ;
}

#Seaport a .Seaport-preview
{
	display: none;
}

#Seaport a:hover .Seaport-preview
{
	display: block;
	position: absolute;
	top:380px;
	right:300px;
	z-index: 1;
}

#Seaport .Seaport-preview
{
	background:#ffffff;
	border: 4px solid #FFF  ;
	width: 300px;
	height: 154px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 2px 2px 20px #848484;
}

/*------------------------ Life ----------------*/
.Life{
	position:absolute;
	top:320px;
	right:600px;
	width: 67px;
	height: 22px;
border:0px ;
}

#Life a .Life-preview
{
	display: none;
}

#Life a:hover .Life-preview
{
	display: block;
	position: absolute;
	top:280px;
	right:500px;
	z-index: 1;
}

#Life .Life-preview
{
	background:#ffffff;
	border: 4px solid #FFF  ;
	width: 300px;
	height: 154px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 2px 2px 20px #848484;
}

/*------------------------ Military ----------------*/
.Military{
	position:absolute;
	top:450px;
	right:700px;
	width: 120px;
	height: 22px;
	border:0px ;
}

#Military a .Military-preview
{
	display: none;
}

#Military a:hover .Military-preview
{
	display: block;
	position: absolute;
	top:360px;
	right:500px;
	z-index: 1;
}

#Military .Military-preview
{
	border: 4px solid #FFF  ;
	width: 300px;
	height: 154px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 2px 2px 20px #848484;
}


/*------------------------ Gaming ----------------*/
.Gaming{
	position:absolute;
	top:190px;
	right:180px;
	width: 58px;
	height: 22px;
border:0px ;
}

#Gaming a .Gaming-preview
{
	display: none;
}

#Gaming a:hover .Gaming-preview
{
	display: block;
	position: absolute;
	top:90px;
	right:80px;
	z-index: 1;
}

#Gaming .Gaming-preview
{
	background:#000;
	border: 4px solid #FFF  ;
	width: 300px;
	height: 154px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 2px 2px 20px #848484;
}